/* ### Form Body ### */

	.contact_form {
		position: relative;
/* 		padding: 0 10px 10px 0; */
		overflow: hidden;
		padding: 20px;
	}

/* ### Form Title & Input Labels ### */

	.contact_form span {
		padding-right: 9px;
	}

	.contact_form .title {
		padding: 0;
		font-style: italic;
	}

	.contact_form span.required {
		background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAIAAABvrngfAAAALHRFWHRDcmVhdGlvbiBUaW1lAEZyaSAxNSBOb3YgMjAxMyAwNzozNTo1NSArMTAwMHIOBboAAAAHdElNRQfdCw4VJg7L8CzLAAAACXBIWXMAAAsSAAALEgHS3X78AAAABGdBTUEAALGPC/xhBQAAAElJREFUeNpljEENgDAUQ98n2BhGZmBgCVFfCTccVEjZFm5remjSvuIhueHUzN6JIEWFA86gPlhp+N2yrzYWRS8H+BYucZcJLvcfe50zd0eKo/cAAAAASUVORK5CYII=") no-repeat 0px 4px;
		font-size: 1.1em;
		font-style: italic;
		color: #666;
		padding-left: 10px;
	}
	
/* Non Standard Setup */
	.contact_form td.required {
	    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAIAAABvrngfAAAALHRFWHRDcmVhdGlvbiBUaW1lAEZyaSAxNSBOb3YgMjAxMyAwNzozNTo1NSArMTAwMHIOBboAAAAHdElNRQfdCw4VJg7L8CzLAAAACXBIWXMAAAsSAAALEgHS3X78AAAABGdBTUEAALGPC/xhBQAAAElJREFUeNpljEENgDAUQ98n2BhGZmBgCVFfCTccVEjZFm5remjSvuIhueHUzN6JIEWFA86gPlhp+N2yrzYWRS8H+BYucZcJLvcfe50zd0eKo/cAAAAASUVORK5CYII=") no-repeat 15px 9px;
		font-size: 1.1rem;
		color: #111;
		font-style: italic;
		padding: 0 0 10px 25px;
	}
	
	.contact_form td.requiredNo {
	    font-size: 1.1em;
		color: #111;
		font-style: italic;
		padding: 0 0 10px 25px;
	}

/* ### Form Inputs ### */

	.contact_form input[type="text"], .contact_form textarea, .contact_form select {
   	font-family: 'Raleway',sans-serif;
   	font-size: 16px;
 		box-sizing: border-box;
		margin: 0 0 14px 0;
		border: 4px solid #c0c0c0;
		padding: 4px;
		width: 100%;
		font-size: 1em;
		/* Optional Settings Below */
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
	}

	.contact_form input[type="text"].highlight_required, .contact_form textarea.highlight_required, .contact_form select.highlight_required {
		border: 4px solid rgb(188,0,136);
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
		-webkit-box-shadow: 0px 0px 1px 1px #aaa; /* Safari and Chrome */
		box-shadow: 0px 0px 1px 1px #aaa;
	}	

	.contact_form textarea {
   	font-family: 'Raleway',sans-serif;
   	font-size: 16px;
		height: 80px;
	}

/* ### Form Buttons ### */

	.contact_form .button {
		display: inline-block;
		padding: 5px;
		color: #fff;
		cursor: pointer;
		font-weight: bold;
		font-size: .9em;
		text-transform: uppercase;
		background-color: rgb(188,0,136);
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
		margin-bottom: 3px;
	}

	.contact_form .button:hover {
		background-color: rgb(168,0,110);
		color: #fff;
	}

	.contact_form  .button_down {
		background: #444;
		color: #fff;
	}

/* ### Form Thank You ### */

	.contact_form .confirmation_div {
		position: relative;
		display: none;
		top: 0px;
		left: 0px;
		color: #fff;
		width: 100%;
		font-size: 1em;
		padding-bottom: 10px;
		font-family: 'Raleway',sans-serif;
	}

	.contact_form .sending_email, .contact_form .email_received {
		position: relative;
		display: none;
		text-align: center;
		font-size: 1.1em;
		color: #fff;
	}